{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        liste de choix "groupes activité de base"
    </div>
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécapInclutActivitésPasDansBilan", false, "L","chkRécapInclutActivitésPasDansBilan","Uniquement les activités incluses dans les bilans") }}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécapInclutDétailActivités", true, "L","chkRécapInclutDétailActivités","Inclure le détail des activités de base") }}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécapInclutLignesAZéro", false, "LU","chkRécapInclutLignesAZéro","Inclure toutes les lignes, même si leur valeur est nulle") }}
    </div>

{% endblock %}